<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Analyzing execution" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#t_exec_0">
<topic label="Analyzing execution">
	<topic href="tasks/teidphas.htm" label="Identifying phases of program execution" />
	<topic href="tasks/teactthr.htm" label="Identifying active threads" />
	<topic href="tasks/teoftmet.htm" label="Identifying resource-intensive methods" />
	<topic href="tasks/tegcquan.htm" label="Studying garbage collection" />
</topic>	
</toc>
